/* @font-face{ font-family: NombreFont; src: url(fonts/NombreFont-Bold.otf); } */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400&display=swap');
:root {
	--color-blue-hard: #003d92;
	--color-dark-gray: #5b5b5d;
	--color-blue: #1d71b9;
}
/*=============================================================================
GENERAL
=============================================================================*/
body { overflow-x: hidden; position: relative; }
html { overflow-x: hidden; }
*::-moz-selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
*::selection { background: var(--color-blue-hard); color: #FFF; text-shadow: none; }
.bg-default { background-color: #eee; border: 1px solid #ddd; }
.bg-default-02 { background-color: #ddd; border: 1px solid #ccc; }
.text-black { color: #000; }
.bg-cover-index {
	background-image: url("http://placehold.it/1920x1080");
}
/*=============================================================================
THANKS PAGE
=============================================================================*/
.thanks-page { height: 60vh; }
.thanks-page img { width: 400px; max-width: 100%; }
/*=============================================================================
NAVBAR
=============================================================================*/
.navbar {
	margin-bottom: 0;
	border: none;
	border-radius: 0;
}
/* colores items menu */
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link {
	color: #333;
	border-bottom: 2px solid transparent;
}
.navbar-light .navbar-nav .active .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #333;
	border-color: #333;
}
/* colores items menu */
/* separación items menu */
.navbar-nav > .nav-item {
	padding-left: 15px;
	padding-right: 15px;
}
/* separación items menu */
.navbar-brand img { width: 150px; }
/*=============================================================================
HOME
#f9b511
=============================================================================*/
.cont-padre{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.sectionA{
    width: auto;
    order: 1;
}

.sectionB{
    width: auto;
    order: 2;
}

.sectionC{
    width: auto;
    order: 3;
}

.sectionD{
    width: auto;
    order: 4;
}

.back{
    order: 5;
}

.sectionE{
    width: auto;
    order: 6;
}

.elefantes{
    order: 1;
}

.empresa{
    order: 2;
}

.elemp{
    flex-direction: column;
    width: 100%;
    display: flex;

}

.world{
    background: url("../images/safari/fondo-arbol.png"), #E09509 50%;
	background-repeat: no-repeat;
    background-size: cover;
    order: 1;
}

.form-world{
    order: 2;
}

.world img{
    max-height: 420px;
    margin-top: 415px;
	margin-bottom: 10px;
}

.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 0px !important;
    margin-bottom: .125rem;
  }

.world #logo-total{
    width: 180px;
    height: 40px;
    margin-top: 30px;
	margin-bottom: 80px;
}

.descuento{
    color: #D9D9D9;
text-align: center;
font-family: Lato;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 130%;
}

.usuarios{
    color: #D9D9D9;
font-family: Lato;
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 130%;
}

.valido{
    color: #D9D9D9;
font-family: Lato;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 130%;
}


.elephants{
    background-image: url("../images/safari/elefantes_safari.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    padding: 0px !important;
}

input{
    background-color: transparent !important;
}

.form-control::placeholder {
    color: black;
    opacity: 1;
  }

.registro h1{
    color: #000;
    font-family: 'Lato';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    margin-top: 110px;
    margin-bottom: 30px;
}

.registro{
    background: linear-gradient(360deg, #f9b511 .4%, rgba(255, 255, 255, 0.50) 50%);
    display: flex;
}

.name{
    height: 45px;
    border-radius: 8.25px;
    border: 1px solid #f9b511;
}

.btn_enviar{
    border-radius: 12px;
    background: #E09509 !important;
    border: #E09509 !important;
    color: #f2f7fa !important;
    font-family: 'Lato';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
}

.btn_enviar:hover{
    background: #f2f7fa !important;
    border: #E09509 !important;
    color: #E09509 !important;
}

.btn_enviar::selection{
    background-color: #E09509 !important;
}

::selection{
    background: #E09509 !important;
}

.btn_enviar:active{
    background-color: #E09509 !important;
    color: white;
    border-color: #E09509 !important;
}

.btn_enviar:focus{
    border-color: #E09509 !important;
}

.lineage{
    color: white;
    font-family: 'Lato';
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.viajes{
    color: #FFF;
text-align: center;
font-family: 'Lato';
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.conta-video{
    width: 55%;
    position: relative;
    margin: -4em auto;
}

.video-safari{
    margin-top: 80px;
}

.title-orange{
    color: #F9B511;
    font-size: 24px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-top: 15px;
}

.par-orange{
    color: #F9B511;
font-family: 'Lato';
font-size: 42px;
font-style: normal;
font-weight: 500;
line-height: 130%;
}

.footer{
    background-color: #f9b511;
    box-shadow:(0px 4px 20px #BF63BE);
}

.title-footer{
    color: #fff;
    font-family: 'Lato';
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
}

.rangos{
    color: #fff;
    font-family: 'Lato';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.btn-registro{
    background: white;
    color: #F9B511;
    font-family: 'Lato';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
}

.btn-registro:hover{
    color: #E09509;
}

.box-one{
    /* width: 20%; */
    margin: -2em auto 3em auto;
    position: relative;
}

.uno{
    background: #E09509;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    height: 123px;
}

.uno p{
    color: #D9D9D9;
    font-family: 'Lato';
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-top: 30px;
}

.dos{
    background: #E09509;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    height: 123px;
}

.dos p{
    color: #D9D9D9;
    font-family: 'Lato';
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

.tres p{
    color: #D9D9D9;
    font-family: 'Lato';
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-top: 30px;
}

.cuatro p{
    color: #D9D9D9;
    font-family: 'Lato';
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-top: 20px;
}

.tres{
    background: #E09509;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    height: 123px;
}

.cuatro{
    background: #E09509;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    height: 123px;
}

.box_check1{
    border-radius: 6px !important;
    border: 1px solid #F9B511;
    width: 24px;
    height: 24px;
}

.nueve{
    font-family: 'Lato';
    font-size: 12px;
    font-weight: 400;
    color: #000;
    margin-left: 4px;
}

.siete{
    font-family: 'Lato';
    font-size: 12px;
    font-weight: 400;
    color: #000;
}

@media (max-width: 3840px) {
    .col-6{
        width: 25%;
    }
}

@media (max-width: 1920px) {
    .col-6{
        width: 50%;
    }
}

@media (max-width: 1280px) {
    .col-6{
        width: 53%;
    }
}

@media (max-width: 1180px) {
    .col-6{
        width: 60%;
    }
}

@media (max-width: 1020px) {
    .col-6{
        width: 70%;
    }
}

@media (max-width: 920px) {
    .col-6{
        width: 80%;
    }
}

@media (max-width: 780px) {
    .col-6{
        width: 90%;
    }
}

@media (max-width: 768px){

    .col-6{
        width: 60%;
    }

    .dos{
        height: 123px;
    }

    .lineage{
        font-size: 30px;
    }

    .viajes{
        font-size: 17px;
    }

    .title-orange{
        font-size: 16px;
        margin-bottom: 10px;
        padding: 10px;
    }

    .par-orange{
        font-size: 22px;
        margin-bottom: 14px;
        padding: 10px;
    }

    .action{
        margin-top: -2px !important;
    }

    .conta-video{
        width: auto;
    }

    .img-fluid {
        max-width: 50%;
        height: auto;
    }

    .descuento{
        font-size: 30px;
    }

    .usuarios{
        font-size: 18px;
    }

    .valido{
        font-size: 11px;
    }
}

@media screen and (max-width: 600px) {
    .sectionA{
        width: auto;
        order: 3;
    }

    .sectionB{
        width: auto;
        order: 1;
    }

    .sectionC{
        width: auto;
        order: 4;
    }

    .sectionD{
        width: auto;
        order: 2;
    }

    .back{
        display: none;
    }

    .sectionE{
        width: auto;
        order: 5;
    }

    .form-world{
        background: linear-gradient(360deg, #f9b511 .4%, rgba(255, 255, 255, 0.50) 50%);
        order: 1;
    }

    .box_check1 {
        border: 2px solid #F9B511;
    }

    .world{
        order: 2;
    }

    .elefantes{
        order: 2;
    }

    .empresa{
        order: 1;
    }

    .video-safari {
        margin-top: 63px;
    }

    .fila_cont_box{
        margin-top: 110px;
    }

    .elephants{
        height: 25vh;
    }

    .conte_mundo{
        padding: 0;
    }

    .nueve{
        font-size: 9px;
    }

    .siete{
        font-size: 9px;
    }

    .box-one{
        padding: 0;
        width: 300px;
        height: 130px;
    }

  }

@media (max-width: 320px) {
    .col-6{
        width: 90%;
    }
}
/*=============================================================================
FOOTER
=============================================================================*/
/*=============================================================================
BLOG
=============================================================================*/
.blog-play-container { height: auto !important; }
.bg-widget-cover.bg-mh {
	background-image: url("http://placehold.it/1920x500.png?text=1920x500.jpg");
	height: 500px;
}
.bg-widget-cover {
	background-position: center;
	background-size: cover;
}
.play-container { position: relative; height: 100%; }
.play-container:hover .play-ico { opacity: 1; cursor: pointer; }
.play-container:hover { cursor: pointer; }
.play-ico {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	z-index: 1;
	opacity: 0.5;
}
.img-blog {
	min-height: 800px;
	background-image: url("../img/Blog/header.jpg");
	background-position: center;
	background-size: cover;
}
.container-blog {
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 100px;
  padding-bottom: 100px;
  width: 100%;
}
.i-text {
  background: #e2dede;
  border: none;
  border-radius: 10px;
  color: #757575;
  text-align: center;
  font-size: 12px;
  padding: 10px 40px;
  margin-right: 10px;
}
.bolder { font-weight: bolder !important; }
.hr-blog {
	max-width: 15%;
	border: 1px solid #e2dede;
	-webkit-box-shadow: 0px 2px 3px #e2e2e2;
	        box-shadow: 0px 2px 3px #e2e2e2;
}
.text-intblog { width: 100%; position: absolute; bottom: 10px; }
.btn-blog {
	width: 100%;
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog2 {
  background: black;
  border: none;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
}
.btn-blog3 {
	background: black;
  border: 1PX solid #FFF;
  font-weight: 100;
  font-family: sans-serif;
  color: #fff;
  padding: 6px 50px;
  font-size: 16px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn-blog3:hover { color: #000; background-color: #FFF; text-decoration: none; }
.text-initblogf { position: absolute; top: 30%; left: 30%; }
.img-finalblog {
	background-image: url("../img/Blog/footer.jpg");
	background-position: center;
	background-size: cover;
}
.custom-dropdown > li > .dropdown-menu, .dropdown-child { background-color: #333; }
.dropdown-child > a { color: #FFF; }
.custom-dropdown > li > .dropdown-menu > .nav-link:hover,
.custom-dropdown > li > .dropdown-menu > .dropdown-item:hover,
.dropdown-child > a:hover { background-color: #222; }
.dropdown-child > a:hover { color: #FFF; }
/*=============================================================================
MEDIA
=============================================================================*/
/* 1920 x 1080 */
@media( max-width: 1920px ) {}

/* 1600 x 900*/
@media( max-width: 1600px ) {}

/* 1440 x 900 */
@media( max-width: 1440px ) {}

/* 1280 x 800 */
@media( max-width: 1280px ) {}

/* 990 x 1000 */
@media( max-width: 990px ) {}

/* 767 x 414 */
@media( max-width: 767px ) {}

/* 576 x 320 */
@media( max-width: 576px ) {}

/* 375 x 320 */
@media( max-width: 375px ) {}
/*
	@media( max-width: 1920px ) {}
	@media( max-width: 1600px ) {}
	@media( max-width: 1440px ) {}
	@media( max-width: 1366px ) {}
	@media( max-width: 1280px ) {}
	@media( max-width: 1024px ) {}
	@media( max-width: 736px ) {}
	@media( max-width: 667px ) {}
	@media( max-width: 640px ) {}
	@media( max-width: 568px ) {}
*/
